XP下web开发探究

dhso
2016/11/02 11:43
统计中

浏览器对web开发的影响

1.如果能支持firefox/chrome等浏览器,那么不需要对web兼容性做出要求,可以使用html5最新技术

2.如果只能使用IE,因为可能需要支持ActiveX插件,那么需要要求将浏览器从IE6/IE7升级到IE8,IE8是XP系统最后支持的一个版本。

3.如果环境什么都不能改版,而恰好浏览器也只是IE6/IE7,那么恭喜你,可以不用往下阅读啦 :) 。

jQuery版本对浏览器的支持

[jQuery版本支持文档](http://jquery.com/browser-support/)

jQuery对IE6-8最后一个支持版本是1.12.4

[jQuery 1.12.x](http://https://code.jquery.com/jquery/#jquery-all-1.x)

EasyUI版本对浏览器的支持

[easyui版本下载列表](http://www.jeasyui.com/download/list.php)

EasyUI对IE6-8最后一个支持版本是1.3.2

[easyui1.3.2](http://www.jeasyui.com/download/downloads/jquery-easyui-1.3.2.zip)

Fontawesome版本对浏览器的支持

Fontawesome对IE7最后一个支持版本是1.3.2

[font-awesome3.2.1](http://fontawesome.io/3.2.1/assets/font-awesome.zip)

本文为 dhso 原创

发布在 http://blog.minws.com/xpxia-webkai-fa-tan-jiu/

如有转载,请标明来源!

作者信息
姓名:dhso
热评文章
最新评论
文章概览